## com.TwentyCodes.android.SkyHook
Class Splash

    java.lang.Object
      Activity
          com.TwentyCodes.android.SkyHook.Splash

    public class Splash

extends Activity

this activity will be used to display the Twenty Codes, LLC and Skyhook Wireless Splash Screen

Author:
  ricky barrette

Constructor Summary
`Splash()`

Method Summary
`void` `onCreate(Bundle savedInstanceState)`
`static Runnable` `showSpashScreen(Context context)` a convince method for starting the splash screen activity

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Splash

    public Splash()

Method Detail

### onCreate

    public void onCreate(Bundle savedInstanceState)

### showSpashScreen

    public static Runnable showSpashScreen(Context context)

  a convince method for starting the splash screen activity

  Parameters:
    `context` -
  Returns:
    a runnable that will start the splash screen